<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout2}">


<head>
    <meta charset="UTF-8">
    <title>Approved</title>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-3 my-md-4 bd-layout">
    <div th:include="sidebar_approval::sidebar_approval" th:remove="tag"> sidebar </div>

    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    Approved
                </div>
            </div>
        </div>

        <br>
        <div class="alert alert-danger" th:if="${gagal != null}">
            <h4>Save Data Gagal!</h4>

            <p>Data Gagal Disimpan. Jumlah Revisi yang anda masukan melebihi sisa detail anggaran yang ada</p>
        </div>
        <div class="row">
            <div class="col-md-9">
                Show entries <span sd:page-size-selector="javascript"></span>
            </div>

            <div class="col-md-3" align="right">
                <input class="form-control me-2" type="text" placeholder="Search" name="search" th:value="${search}" aria-label="Search">
                <!--                <button class="btn btn-danger" type="submit" style="background-color: #15408d; border-color:#15408d">Log out</button>-->
            </div>
        </div>
        <br>
        <div class="row">
            <div class="col-md-12">
                <!--            <div class="tableFixHead">-->
                <table class="table small" th:each="dataPengajuanDanaApprove,row : ${listPengajuanDanaApprove}">
                    <thead class="table-dark" style="--bs-table-bg:#15408d;">
                    <tr>
                        <td align="right" th:text="${(row.index + 1) + (listPengajuanDanaApprove.number * listPengajuanDanaApprove.size)}"></td>
                        <td colspan="3" th:text="${dataPengajuanDanaApprove.getNamadepartemen()}"></td>
                        <td align="right" th:text="${#temporals.format(dataPengajuanDanaApprove.getTanggalpengajuan(),'dd-MMM-yyyy hh:mm:ss a')}"></td>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td rowspan="5"></td>
                        <td rowspan="5" align="center" width="15%">
                            <a th:if="${dataPengajuanDanaApprove.getFile()}== 'default.jpg'" class="btn btn-danger" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;">
                                No Attachment
                            </a>
<!--                            <a th:if="${dataPengajuanDanaApprove.getFile()}!= 'default.jpg'" class="btn btn-primary" style="&#45;&#45;bs-btn-padding-y: .25rem; &#45;&#45;bs-btn-padding-x: .5rem; &#45;&#45;bs-btn-font-size: .75rem;" th:href="@{/pengajuandana/{pengajuanDana}/bukti/(pengajuanDana = ${dataPengajuanDanaApprove.getIdpengajuandana()})}" target="_blank">-->
<!--                                View Attachment-->
<!--                            </a>-->

                            <a th:if="${dataPengajuanDanaApprove.getFile()}!= 'default.jpg'" class="btn btn-primary" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;" th:href="@{/pengajuan_dana/bukti(pengajuanDana = ${dataPengajuanDanaApprove.getIdpengajuandana()})}" target="_blank">
                                View Attachment
                            </a>


                        </td>
                        <td colspan="3" th:text="${dataPengajuanDanaApprove.getKodeanggaran()+' - '+dataPengajuanDanaApprove.getNamaanggaran()}"></td>
                    </tr>
                    <tr>
                        <td colspan="3" th:text="${dataPengajuanDanaApprove.getDeskripsi()}"></td>

                    </tr>
                    <tr>
                        <td colspan="" th:text="${'From ' + dataPengajuanDanaApprove.getNamakaryawan()}"></td>
                        <td colspan="2" th:text="${'For : ' +dataPengajuanDanaApprove.getRequestFor()}"></td>
                    </tr>
                    <tr>
                        <td th:text="${dataPengajuanDanaApprove.getKuantitas()+' '+dataPengajuanDanaApprove.getSatuan()}"></td>
                        <td colspan="2" th:text="${'Total : Rp. ' + #numbers.formatDecimal(dataPengajuanDanaApprove.getJumlah(), 0, 'POINT', 2, 'COMMA')}"></td>
                    </tr>
                    <tr>
                        <td colspan="3">
                            <button th:if="${dataPengajuanDanaApprove.getStatus() == 'AKTIF' && dataPengajuanDanaApprove.getNomorUrut() <= dataPengajuanDanaApprove.getTotalNomorUrut()}" type="button" class="btn btn-warning" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;" data-bs-toggle="modal" th:attr="data-bs-target='#exampleModal'+${dataPengajuanDanaApprove.getIdpengajuandana()}">
                                Waiting
                            </button>
                            <button th:if="${dataPengajuanDanaApprove.getStatus() == 'AKTIF' && dataPengajuanDanaApprove.getNomorUrut() > dataPengajuanDanaApprove.getTotalNomorUrut()}" type="button" class="btn btn-secondary" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;" data-bs-toggle="modal"  th:attr="data-bs-target='#exampleModal'+${dataPengajuanDanaApprove.getIdpengajuandana()}">
                                Approved ( Belum diajukan pencairan )
                            </button>
                            <button th:if="${dataPengajuanDanaApprove.getStatus() == 'OPEN'}" type="button" class="btn btn-primary" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;">
                                Pencairan
                            </button>
                            <button th:if="${dataPengajuanDanaApprove.getStatus() == 'CAIR'}" type="button" class="btn btn-success" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;">
                                Cair
                            </button>

                            <div class="modal fade" th:id="exampleModal+${dataPengajuanDanaApprove.getIdpengajuandana()}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title" id="exampleModalLabel">List Approval</h5>
                                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                        </div>
                                        <div class="modal-body">
                                            <table class="table small">
                                                <tr th:each="dataPengajuanDanaApprovalWaiting, stat: *{listPengajuanDanaApprovalWaiting}">
                                                    <td th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">
                                                        <span th:text="${dataPengajuanDanaApprovalWaiting.nomorUrut}"></span>
                                                    </td>
                                                    <td th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">
                                                        <span th:text="${dataPengajuanDanaApprovalWaiting.userApprove.namaKaryawan}">Update software</span>
                                                    </td>
                                                    <td th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">
                                                        <span th:text="${dataPengajuanDanaApprovalWaiting.statusApprove}">Update software</span>
                                                    </td>
                                                    <td th:if="${dataPengajuanDanaApprovalWaiting.tanggalApprove} != null and ${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">
                                                        <span th:text="${#temporals.format(dataPengajuanDanaApprovalWaiting.tanggalApprove,'dd-MMM-yyyy hh:mm:ss a')}"></span>
                                                    </td>
                                                </tr>
                                            </table>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                                            <!--                                                <button type="button" class="btn btn-primary">Save changes</button>-->
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>

                    </tbody>


                </table>
                <!--            </div>-->
                <br>
                <nav aria-label="Page navigation example">
                    <ul class="pagination" sd:pagination="full">
                    </ul>
                </nav>
            </div>
        </div>

    </main>
</main>

</body>
</html>

<!--<!DOCTYPE html>-->
<!--<html xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      layout:decorate="~{layout}">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Approved Fund</title>-->
<!--</head>-->
<!--<body>-->

<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Approved Fund-->
<!--        <small>List Data</small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Transactions</li>-->
<!--        <li class="active"> Approved Fund</li>-->
<!--    </ol>-->
<!--</section>-->

<!--<section layout:fragment="main" class="content">-->


<!--    <div class="row">-->
<!--        <div class="col-md-3">-->
<!--            <div class="box box-solid">-->
<!--                <div class="box-header with-border">-->
<!--                    <h3 class="box-title">Sub Menu</h3>-->

<!--                    <div class="box-tools">-->
<!--                        <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>-->
<!--                        </button>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="box-body no-padding">-->
<!--                    <ul class="nav nav-pills nav-stacked">-->
<!--                        <li><a th:href="@{/transaksi/approval/pengajuandana}"><i class="fa fa-inbox"></i>  Request-->
<!--                            <span th:if="${jumlahRequestApproval} > 0" class="label label-warning pull-right" th:text="${jumlahRequestApproval}">12</span></a></li>-->
<!--                        <li class="active"><a th:href="@{/transaksi/approval/pengajuandana/approvallist}"><i class="fa fa-envelope-o"></i> Approved-->
<!--                            <span th:if="${jumlahApproved} > 0" class="label label-warning pull-right" th:text="${jumlahApproved}">12</span></a></li>-->
<!--&lt;!&ndash;                        <li><a th:href="@{/transaksi/approval/pengajuandana/openlist}"><i class="fa fa-envelope-o"></i> Approved&ndash;&gt;-->
<!--&lt;!&ndash;                            <span th:if="${jumlahOpen} > 0" class="label label-warning pull-right" th:text="${jumlahApproved}">12</span></a></li>&ndash;&gt;-->
<!--&lt;!&ndash;                        <li><a th:href="@{/transaksi/approval/pengajuandana/cairlist}"><i class="fa fa-envelope-o"></i> Approved&ndash;&gt;-->
<!--&lt;!&ndash;                            <span th:if="${jumlahCair} > 0" class="label label-warning pull-right" th:text="${jumlahApproved}">12</span></a></li>&ndash;&gt;-->
<!--                    </ul>-->
<!--                </div>-->
<!--                &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--            </div>-->

<!--        </div>-->


<!--        <div class="col-md-9">-->
<!--            <div class="nav-tabs-custom">-->
<!--                <ul class="nav nav-tabs">-->
<!--                    <li class="active"><a href="#timeline" data-toggle="tab">Pengajuan Dana</a></li>-->
<!--                </ul>-->
<!--                <div class="tab-content">-->
<!--                    <div class="active tab-pane" id="timeline">-->
<!--                        &lt;!&ndash; The timeline &ndash;&gt;-->
<!--                        <form method="get">-->
<!--                            <div class="box-header with-border">-->
<!--                                <div class="row">-->
<!--                                    <div class="col-md-6">-->
<!--                                        <div class="form-group">-->
<!--                                            <label for="range" class="col-sm-2 control-label">Range </label>-->

<!--                                            <div class="col-sm-8">-->
<!--                                                <div class="input-group">-->
<!--                                                    <div class="input-group-addon">-->
<!--                                                        <i class="fa fa-calendar"></i>-->
<!--                                                    </div>-->
<!--                                                    <input type="text" class="form-control pull-right" id="range" th:value="${range}" name="range">-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                            <button type="submit" class="btn btn-default" name="tombol">Proses</button>-->
<!--                                        </div>-->
<!--                                    </div>-->





<!--                                    <div class="col-md-6" align="right">-->
<!--                                        <div class="input-group input-group-sm" style="width: 150px;">-->
<!--                                            <input type="text" name="search" class="form-control pull-right" th:value="${search}" placeholder="Search">-->
<!--                                            <div class="input-group-btn">-->
<!--                                                <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                    </div>-->

<!--                                </div>-->
<!--                            </div>-->
<!--                        </form>-->
<!--                        <br>-->
<!--                        <div class="box-body no-padding">-->
<!--                            <div class="row" th:each="dataPengajuanDanaApprove,row : ${listPengajuanDanaApprove}">-->
<!--                                <div class="col-md-12">-->
<!--                                    <div class="box box-success box-solid">-->
<!--                                        <div class="box-header with-border">-->
<!--                                            <div class="col-md-6">-->
<!--                                                <span class="info-box-text"><b th:text="${dataPengajuanDanaApprove.getNamadepartemen()}"></b></span>-->
<!--                                            </div>-->
<!--                                            <div class="col-md-6" align="right">-->
<!--                                                <span class="time" th:text="${#temporals.format(dataPengajuanDanaApprove.getTanggalpengajuan(),'dd-MMM-yyyy hh:mm:ss a')}"><i class="fa fa-clock-o"></i> 12:05</span>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                        &lt;!&ndash; /.box-header &ndash;&gt;-->
<!--                                        <div class="box-body">-->

<!--                                            <div class="col-md-2">-->
<!--                                                <div class="row">-->
<!--                                                    &lt;!&ndash;<a target="_blank">-->
<!--                                                       <img class="img-thumbnail" th:src="@{/pengajuandana/tumnail}" alt="Attachment Image">-->
<!--                                                   </a>&ndash;&gt;-->
<!--                                                </div>-->
<!--                                                <div class="row" align="center">-->
<!--                                                    <div class="col-md-12">-->
<!--                                                        <a th:if="${dataPengajuanDanaApprove.getFile()}== 'default.jpg'" class="btn btn-danger btn-xs">-->
<!--                                                            No Attachment-->
<!--                                                        </a>-->
<!--                                                        <a th:if="${dataPengajuanDanaApprove.getFile()}!= 'default.jpg'" class="btn btn-primary btn-xs" th:href="@{/pengajuandana/{pengajuanDana}/bukti/(pengajuanDana = ${dataPengajuanDanaApprove.getIdpengajuandana()})}" target="_blank">-->
<!--                                                            View Attachment-->
<!--                                                        </a>-->
<!--                                                    </div>-->
<!--                                                </div>-->
<!--                                            </div>-->


<!--                                            <div class="col-md-10">-->
<!--                                                <div class="box box-success">-->
<!--                                                    <div class="box-header with-border">-->
<!--                                                        <div class="col-md-6">-->
<!--                                                            <b class="info-box-text" th:text="${dataPengajuanDanaApprove.getKodeanggaran()+' - '+dataPengajuanDanaApprove.getNamaanggaran()}"></b>-->
<!--                                                        </div>-->
<!--                                                        <div class="col-md-6" align="right">-->
<!--                                                            <span class="time" th:text="${dataPengajuanDanaApprove.getNamakaryawan()}"><i class="fa fa-clock-o"></i> 12:05</span>-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                    <div class="box-body">-->
<!--                                                        <table class="table table-bordered">-->
<!--                                                            <tr>-->
<!--                                                                <td colspan="2" th:text="${dataPengajuanDanaApprove.getDeskripsi()}">1.</td>-->
<!--                                                            </tr>-->
<!--                                                            <tr>-->
<!--                                                                <td colspan="2" th:text="${'For : ' +dataPengajuanDanaApprove.getRequestFor()}">1.</td>-->
<!--                                                            </tr>-->
<!--                                                            <tr>-->
<!--                                                                <td colspan="2" th:text="${dataPengajuanDanaApprove.getDeskripsibiaya()}">1.</td>-->
<!--                                                            </tr>-->
<!--                                                            <tr>-->
<!--                                                                <td th:text="${dataPengajuanDanaApprove.getKuantitas()+' '+dataPengajuanDanaApprove.getSatuan()}">1.</td>-->
<!--                                                                <td><b th:text="${'Total Pengajuan : Rp. ' + #numbers.formatDecimal(dataPengajuanDanaApprove.getJumlah(), 0, 'POINT', 2, 'COMMA')}"></b></td>-->
<!--                                                            </tr>-->
<!--                                                        </table>-->
<!--                                                    </div>-->
<!--                                                </div>-->
<!--                                            </div>-->

<!--                                            <div class="box-tools pull-right">-->
<!--                                                <div class="btn-group">-->
<!--                                                    <button th:if="${dataPengajuanDanaApprove.getStatus() == 'AKTIF' && dataPengajuanDanaApprove.getNomorUrut() <= dataPengajuanDanaApprove.getTotalNomorUrut()}" type="button" class="btn btn-warning btn-xs" data-toggle="modal" data-target="#modal-default" th:attr="data-target='#modal-default'+${dataPengajuanDanaApprove.getIdpengajuandana()}">-->
<!--                                                        Waiting-->
<!--                                                    </button>-->
<!--                                                    <button th:if="${dataPengajuanDanaApprove.getStatus() == 'AKTIF' && dataPengajuanDanaApprove.getNomorUrut() > dataPengajuanDanaApprove.getTotalNomorUrut()}" type="button" class="btn btn-default btn-xs" data-toggle="modal" data-target="#modal-default" th:attr="data-target='#modal-default'+${dataPengajuanDanaApprove.getIdpengajuandana()}">-->
<!--                                                        Approved ( Belum diajukan pencairan )-->
<!--                                                    </button>-->
<!--                                                    <button th:if="${dataPengajuanDanaApprove.getStatus() == 'OPEN'}" type="button" class="btn btn-primary btn-xs">-->
<!--                                                        Pencairan-->
<!--                                                    </button>-->
<!--                                                    <button th:if="${dataPengajuanDanaApprove.getStatus() == 'CAIR'}" type="button" class="btn btn-success btn-xs">-->
<!--                                                        Cair-->
<!--                                                    </button>-->
<!--                                                </div>-->
<!--&lt;!&ndash;                                                <div class="btn-group">&ndash;&gt;-->
<!--&lt;!&ndash;                                                    <a class="btn btn-primary btn-xs" th:href="@{/transaksi/pengajuandana/edit(id = ${dataPengajuanDanaWaiting.id})}">&ndash;&gt;-->
<!--&lt;!&ndash;                                                        Edit&ndash;&gt;-->
<!--&lt;!&ndash;                                                    </a>&ndash;&gt;-->
<!--&lt;!&ndash;                                                </div>&ndash;&gt;-->

<!--&lt;!&ndash;                                                <div class="btn-group">&ndash;&gt;-->
<!--&lt;!&ndash;                                                    <form method="post" th:action="@{/transaksi/pengajuandana/batal(pengajuandana = ${dataPengajuanDanaWaiting.id})}">&ndash;&gt;-->
<!--&lt;!&ndash;                                                        <button type="submit" class="btn btn-danger btn-xs"&ndash;&gt;-->
<!--&lt;!&ndash;                                                                onclick="return confirm('Are you sure want to cancel this?')">&ndash;&gt;-->
<!--&lt;!&ndash;                                                            Cancel&ndash;&gt;-->
<!--&lt;!&ndash;                                                        </button>&ndash;&gt;-->
<!--&lt;!&ndash;                                                    </form>&ndash;&gt;-->
<!--&lt;!&ndash;                                                </div>&ndash;&gt;-->
<!--                                            </div>-->

<!--                                        </div>-->
<!--                                        &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                                    </div>-->

<!--                                <div class="modal fade" th:id="modal-default+${dataPengajuanDanaApprove.getIdpengajuandana()}">-->
<!--                                    <div class="modal-dialog">-->
<!--                                        <div class="modal-content">-->
<!--                                            <div class="modal-header">-->
<!--                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">-->
<!--                                                    <span aria-hidden="true">&times;</span></button>-->
<!--                                                <h4 class="modal-title">Detail Approval</h4>-->
<!--                                            </div>-->
<!--                                            <div class="modal-body">-->
<!--                                                &nbsp;-->
<!--                                                <table class="table table-bordered">-->
<!--                                                    <tr th:each="dataPengajuanDanaApprovalWaiting, stat: *{listPengajuanDanaApprovalWaiting}">-->
<!--                                                        <td th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">-->
<!--                                                            <span th:text="${dataPengajuanDanaApprovalWaiting.nomorUrut}"></span>-->
<!--                                                        </td>-->
<!--                                                        <td th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">-->
<!--                                                            <span th:text="${dataPengajuanDanaApprovalWaiting.userApprove.namaKaryawan}">Update software</span>-->
<!--                                                        </td>-->
<!--                                                        <td th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">-->
<!--                                                            <span th:text="${dataPengajuanDanaApprovalWaiting.statusApprove}">Update software</span>-->
<!--                                                        </td>-->
<!--                                                        <td th:if="${dataPengajuanDanaApprovalWaiting.tanggalApprove} != null and ${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaApprove.getIdpengajuandana()}">-->
<!--                                                            <span th:text="${#temporals.format(dataPengajuanDanaApprovalWaiting.tanggalApprove,'dd-MMM-yyyy hh:mm:ss a')}"></span>-->
<!--                                                        </td>-->
<!--                                                    </tr>-->
<!--                                                </table>-->
<!--                                            </div>-->
<!--                                            <div class="modal-footer">-->
<!--                                                <button type="button" class="btn btn-default pull-left" data-dismiss="modal">Close</button>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                        &lt;!&ndash; /.modal-content &ndash;&gt;-->
<!--                                    </div>-->
<!--                                    &lt;!&ndash; /.modal-dialog &ndash;&gt;-->
<!--                                </div>-->
<!--                                        &lt;!&ndash; /.modal-dialog &ndash;&gt;-->
<!--                                    </div>-->
<!--                                    &lt;!&ndash; /.box &ndash;&gt;-->

<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="box-footer clearfix">-->
<!--                            <ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">-->
<!--                                <li class="disabled"><a href="#" aria-label="Previous"><span-->
<!--                                        aria-hidden="true">&laquo;</span></a>-->
<!--                                </li>-->
<!--                                <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>-->
<!--                                </li>-->
<!--                            </ul>-->
<!--                        </div>-->

<!--                    </div>-->




<!--                </div>-->
<!--                &lt;!&ndash; /.tab-content &ndash;&gt;-->
<!--            </div>-->
<!--            &lt;!&ndash; /.nav-tabs-custom &ndash;&gt;-->
<!--        </div>-->
<!--    </div>-->






<!--</section>-->

<!--<section layout:fragment="footer" class="script">-->
<!--    <script>-->
<!--        $(function () {-->
<!--            //Initialize Select2 Elements-->
<!--            $('.select2').select2()-->

<!--            //Datemask dd/mm/yyyy-->
<!--            $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })-->
<!--            //Datemask2 mm/dd/yyyy-->
<!--            $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })-->
<!--            //Money Euro-->
<!--            $('[data-mask]').inputmask()-->

<!--            //Date range picker-->
<!--            $('#range').daterangepicker()-->
<!--            //Date range picker with time picker-->
<!--            $('#reservationtime').daterangepicker({ timePicker: true, timePickerIncrement: 30, locale: { format: 'MM/DD/YYYY hh:mm A' }})-->
<!--            //Date range as a button-->
<!--            $('#daterange-btn').daterangepicker(-->
<!--                {-->
<!--                    ranges   : {-->
<!--                        'Today'       : [moment(), moment()],-->
<!--                        'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],-->
<!--                        'Last 7 Days' : [moment().subtract(6, 'days'), moment()],-->
<!--                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],-->
<!--                        'This Month'  : [moment().startOf('month'), moment().endOf('month')],-->
<!--                        'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]-->
<!--                    },-->
<!--                    startDate: moment().subtract(29, 'days'),-->
<!--                    endDate  : moment()-->
<!--                },-->
<!--                function (start, end) {-->
<!--                    $('#daterange-btn span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))-->
<!--                }-->
<!--            )-->

<!--            //Date picker-->
<!--            $('#datepicker').datepicker({-->
<!--                autoclose: true-->
<!--            })-->

<!--            //iCheck for checkbox and radio inputs-->
<!--            $('input[type="checkbox"].minimal, input[type="radio"].minimal').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-blue',-->
<!--                radioClass   : 'iradio_minimal-blue'-->
<!--            })-->
<!--            //Red color scheme for iCheck-->
<!--            $('input[type="checkbox"].minimal-red, input[type="radio"].minimal-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-red',-->
<!--                radioClass   : 'iradio_minimal-red'-->
<!--            })-->
<!--            //Flat red color scheme for iCheck-->
<!--            $('input[type="checkbox"].flat-red, input[type="radio"].flat-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_flat-green',-->
<!--                radioClass   : 'iradio_flat-green'-->
<!--            })-->

<!--            //Colorpicker-->
<!--            $('.my-colorpicker1').colorpicker()-->
<!--            //color picker with addon-->
<!--            $('.my-colorpicker2').colorpicker()-->

<!--            //Timepicker-->
<!--            $('.timepicker').timepicker({-->
<!--                showInputs: false-->
<!--            })-->
<!--        })-->
<!--    </script>-->
<!--    <script>-->
<!--        $(".js-example-placeholder-single").select2({-->
<!--            placeholder: "Pilih Salah Satu",-->
<!--            allowClear: true-->
<!--        });-->

<!--        $('.simpan').click(function () {-->
<!--            Swal.fire({-->
<!--                position: 'top-end',-->
<!--                type: 'success',-->
<!--                title: 'Your work has been saved',-->
<!--                showConfirmButton: false-->
<!--            })-->
<!--        });-->
<!--    </script>-->
<!--    <script>-->
<!--        $(function () {-->
<!--            //Enable iCheck plugin for checkboxes-->
<!--            //iCheck for checkbox and radio inputs-->
<!--            $('.mailbox-messages input[type="checkbox"]').iCheck({-->
<!--                checkboxClass: 'icheckbox_flat-blue',-->
<!--                radioClass: 'iradio_flat-blue'-->
<!--            });-->

<!--            //Enable check and uncheck all functionality-->
<!--            $(".checkbox-toggle").click(function () {-->
<!--                var clicks = $(this).data('clicks');-->
<!--                if (clicks) {-->
<!--                    //Uncheck all checkboxes-->
<!--                    $(".mailbox-messages input[type='checkbox']").iCheck("uncheck");-->
<!--                    $(".fa", this).removeClass("fa-check-square-o").addClass('fa-square-o');-->
<!--                } else {-->
<!--                    //Check all checkboxes-->
<!--                    $(".mailbox-messages input[type='checkbox']").iCheck("check");-->
<!--                    $(".fa", this).removeClass("fa-square-o").addClass('fa-check-square-o');-->
<!--                }-->
<!--                $(this).data("clicks", !clicks);-->
<!--            });-->

<!--            //Handle starring for glyphicon and font awesome-->
<!--            $(".mailbox-star").click(function (e) {-->
<!--                e.preventDefault();-->
<!--                //detect type-->
<!--                var $this = $(this).find("a > i");-->
<!--                var glyph = $this.hasClass("glyphicon");-->
<!--                var fa = $this.hasClass("fa");-->

<!--                //Switch states-->
<!--                if (glyph) {-->
<!--                    $this.toggleClass("glyphicon-star");-->
<!--                    $this.toggleClass("glyphicon-star-empty");-->
<!--                }-->

<!--                if (fa) {-->
<!--                    $this.toggleClass("fa-star");-->
<!--                    $this.toggleClass("fa-star-o");-->
<!--                }-->
<!--            });-->
<!--        });-->
<!--    </script>-->
<!--</section>-->
<!--</body>-->
<!--</html>-->